name: 'Migrate Drupal UI'
type: module
description: 'Provides a user interface for migrating from older Drupal versions.'
package: 'Core (Experimental)'
# version: VERSION
# core: 8.x
configure: migrate_drupal_ui.upgrade
dependencies:
  - migrate
  - migrate_drupal
  - dblog

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
